package main

import (
	"log"

	"lmika.dev/pkg/progdoc"
)

func main() {
	if err := progdoc.Site(
		progdoc.Meta(progdoc.SiteMeta{Title: "Dequoter"}),
		progdoc.SourceFile("/", "README.md"),
		progdoc.StaticFile("/dequoter-darwin-arm64.zip", "build/bin/dequoter-darwin-arm64.zip"),
	).Publish(); err != nil {
		log.Fatal(err)
	}
}
